RubyGems Navigation menu

motion-cocoapods 1.9.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.11.0 - April 14, 2021 (11,5 ko)
  2. 1.10.0 - May 30, 2019 (11,5 ko)
  3. 1.9.2 - March 26, 2019 (11,5 ko)
  4. 1.9.1 - January 01, 2018 (11,5 ko)
  5. 1.9.0 - April 30, 2017 (11 ko)
Voir toutes les versions (48)

Dépendances de Runtime (1):

cocoapods >= 1.0.0

Propriétaires:

Auteurs:

  • Laurent Sansonetti

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 196 341

Pour cette version 3 343

License:

BSD-2-Clause

Version de Ruby requise: >= 0

Liens: